# process this file with uscan(1)
version=4
opts=dversionmangle=s/[~+](dfsg|repack)(\.[0-9]*)?$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/kollabs-$1\.tar\.gz/ \
  https://github.com/m---w/kollabs/tags .*/v?(\d\S*)\.tar\.gz
